.twitter {
  margin: 0;
  padding: 0;
  font: normal normal normal 11px/18px 'Helvetica Neue', Arial, sans-serif;
  color: #333;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.twitter {
  margin: 0;
  padding: 0;
  margin-right: 10px;
}
.twitter a {
  outline: none;
  text-decoration: none;
}
.twitter .twitter-widget {
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
}
.twitter .twitter-btn-o,
.twitter .twitter-count,
.twitter .twitter-btn,
.twitter .twitter-btn .twitter-label,
.twitter .twitter-count-inner {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.twitter .twitter-btn-o {
  max-width: 100%;
}
.twitter .twitter-btn {
  position: relative;
  background-color: #f8f8f8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dedede));
  background-image: -moz-linear-gradient(top, #ffffff, #dedede);
  background-image: -o-linear-gradient(top, #ffffff, #dedede);
  background-image: -ms-linear-gradient(top, #ffffff, #dedede);
  background-image: linear-gradient(top, #ffffff, #dedede);
  border: #ccc solid 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #333 !important;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: pointer;
  height: 18px;
  max-width: 98%;
  overflow: hidden;
}
.twitter .twitter-btn:focus,
.twitter .twitter-btn:hover,
.twitter .twitter-btn:active {
  border-color: #bbb;
  background-color: #f8f8f8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#d9d9d9));
  background-image: -moz-linear-gradient(top, #f8f8f8, #d9d9d9);
  background-image: -o-linear-gradient(top, #f8f8f8, #d9d9d9);
  background-image: -ms-linear-gradient(top, #f8f8f8, #d9d9d9);
  background-image: linear-gradient(top, #f8f8f8, #d9d9d9);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.twitter .twitter-btn:active {
  background-color: #efefef;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.1);
}
.twitter .twitter-btn i {
  position: absolute;
  top: 50%;
  left: 2px;
  margin-top: -5px;
  width: 16px;
  height: 13px;
  background: transparent 0 0 no-repeat;
  background-image: url(data:image/png;base64,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);
}
.twitter .twitter-btn .twitter-label {
  padding: 0 3px 0 19px;
  white-space: nowrap;
}
.twitter .twitter-btn .twitter-label b {
  font-weight: bold;
  white-space: nowrap;
}
@media (-webkit-min-device-pixel-ratio: 2) {
  .twitter .twitter-btn i {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAABQCAYAAACZM2JkAAANzElEQVR42u1cW0wbVxo+6q72ZVkp2pVWbV/KQ5SX7gPavKyq1Za8pauVWlV5W6nK63YViUqVyjU4QEgaIA4kIdeNIVzM3RBIQiHgBCeljekaEgEFmpiEgBNMcDChTuJoz/7fmZnWNraZMbZxwUi/8GVmPOc73/n+y5lzGOecRctYpjGVZdbtJdNJZkyP5vU3ypjOsI1l1WeQmcjMwjKNBvr/UTgs/N77XSy7Li3iG8EPZzdyltfK2X4T/W/jLKeZs6wGl+8N4TXLpBuN8Lc03Rd+i+5tXdfIJuLkNLrYfmrPgQ7OCjol07VTG1s4y26wKW35uUOM9kCS+VzQqCNQbFpvTFw8p4nOo5s43MfZ0VuclX/L2bFvOCu9wVnRVQl0XBugoyPyTea4MBEAZTcYIgeZMMkn0hzqoTYNcnbKxtmZO5KdHOKsbIDadwWAu0T7chq5OL7gEtr3ZlCgf13QMcAKujjLbbFpYRvLbjKx4q84O0E/bJjirOYhZ3WzZI84uzjN2dkxzvRfc3FMcQ//3fGvJ7vuLdS+U95XETi8ojvcTemsuJuzQmoT7lErgXKN6QQYEYbu/T/fU3tmOGtwcNb0RDK8rpmWQAeh0L4v+/jvzwzZHSve1r8brZ/R76atZnSZhbPjVomVuS2ucPrjp8kEHjt9RwK3eYGzlkV/a5ynG3pANzsh2YVJ6pTviAndGTFlc9GVDFb5X4l5B2lUYdRpIRCxklXQyLxoJ2CpDa2Lq63lKbXvMWfV96ld1LaqH/iOtgfL7CS172C3LSij/1A1uiTYeHaUsyNmSWezGkzhWEc3kyFAq58jkJ+uBlkxfIdOaHIKxr9dNYrhvDdweEXT/lwzVCIAABNPDUvDXwzx+gwVo2GbYGn1Pbr/heAg+wG+IBk6hDrmjcqhka/nlnbTtbavAnrX5RmnAKLhscQ6DHdICRwaHF2QCOKPFZZSZvghOJNDAF72/fNxOhcatieWjN4/OJMvQAYARiLCOSJQ6XXJiWU32OHkQgJd2JnOTo9IbF0LZF9rdvJ3Lz+Zm/e8ttB1zgVldOM9d58AWhnu0NfKYYndBy7JEYTwpgbhWXOb09+9OGxmtTPqQIbR9WWQ/x0HZ7gnpfGR12+Iw4dADqDdiCIAeFa9PlBS3qm8+YE4FudpAZo6VW4fQE4JCvRD98uSDwcWHT+zD0wgwa+i4VNJ3rZ0ALrDRXSBKAIhDjQdsqEWaHKQ9Lc7TvFv2r7bT+2BjBMsPzcmOTk4MDA896cw1EyRg/7tU7c6hKPTAjKMHCT96QNB9gP6V2UW94f9jx0ppqde/+EuAw6Gn/9eAh2hG0I4vIfUqAWaOi1uScahq6lPPK+7d3QvLq9yYNDS2odSNHHCKkkKWA7yFF2WQjl8rxHolPoH3pD3o7x4o+T6SFjg4NAgLQAdoRskA6/V6jPZjtYHy/HL5ky631RaV3b1OZ1BJQCfgeHQb7AXUcOZu1KsjA5A+KYR6J2XHrrWBPpf16cnhEwI8J6qZ6lao2t+eG3WES+g/2K4+bFgJiIHAKomclDiY+i5mmgj4Px/9Dx6uCbQcyuvqt9qf+LRwlBNRg62/O7TnjjWKPb+1jD+SkhAqDg4mkad9OmtuetrAo0bs8y/tKaYFr2xADql+TH064s4Ap2279sFuwBZKzsjMRoJFsfzw2qAhqc0zr94bfnE+nwmpd0VVcD33V600/X/GufKW+fOay5XzEEm29H5eDlcbhD4wfa/dU47RDqtxNTRYHPbghcRwAaUOJGUmEGcmAJNjrVs9Nl4uEx31Qd/qrG9J4L1xidRc4p5w+4pudEbUU/Wl40vj5dNesZTOlzeWACd0jbvhY8LGwUF+bCwbHRpPFqM3tnrQsjTGSyIj5el1o5OstoHMXOKecNLU2slYsE+RCHEbHG+su7sW3KtB+S3Op955Lx/z0bOkJQOzX4q4mSEblrT6rW0mRIiNUQK9cVuOWcnwL3WHd1Ly5p1maIXRDFySrrR01F6aZRGl9Ep7Wijx6qGSCG/yBuwv//Paw8HU+oeeEW2qEGv0TFjS95BRDEbKRmBo7R99qVtx1dLy9ECumzix/HAKl1IoKX5PmUyleyLer2YlkE9+ss+SklHpHRbZSLzye3nMwgR5eG0PYEmWf1G6XojERlk1W1U6gJpmMcT812ozmEe7Ei/VJ1DBKKC0dBzMManTPhmAs5ooxx6Ls+2OJXS8tgbaSIjg2zWUolUEhWEXnu/mn72+fttE/3v1E8uiLoHSqBhoo+3up55wAwwRGGLXGtOSTSQMXHB8pr17GC3i5V/IxEItQ0tmkzh4YVpz12tIPtq9HbZaSlgmTH822df2fJGf5zaZ1uxK4Z4FJ/Pv/ifxfd4+fy0hAAVjwgoz19k1btYllGqOaP2fLhXmkdExU5NsUm2XQNupyyJ5khq6oEfvCkz8lwAiKHMKB+/PeEYrDOlsqIug5iYxXwhHg0AwJggrn+kGmQA7COJnZGWEX7xTxGFcXwYYXqk/kiPd/U+cQpdVgEw/A1G8pj79aAPqQrXI4mbFWhldH4ROAoBXvvcK9uF6Zd39w2THA7LckifWRb8fI0vwOuWxM0MtG9VcrcMWKdKSdTLSUjUIqetAHRi+IwkCEmgk0AnLQl0Eugk0EkQkkAngU5aEugk0Emgo3exzMzM1Ozs7L1kOhi9T0+CHAC0TqfbRuBEVKWSzzXk5uby/fv3c3rP8/PzeV5eHqfPXVlZWT8tPMJrMnOkv/WLB5pA0uXk5NgAmlaQ6VxbQUEBP3LkCD927Bg/fvw4r6io4GVlZby4uFiAjmuTueSOMG9ZRhcWFg4UFRWBkTYtbCPWmg4dOsRPnjzJq6qqeF1dHTcajby+vp7X1tby8+fP8/Lyco5jDh8+jOMm79+/X0udUQGp2XJA6/V6ARZYSWD7DfcwbE4FeGfPnhXgtra28ra2Nj9rbm4WgBsMBmHojMrKSjA9Y0sy+uLFi0tgIxhYWloqdJaYbQrHOpKLDIDW0NAQFGTF8B2spaVFMJ6Aj/k6w4QF+urVq04A0dTUJFiH4Q4pkR2aIVgEceLEidLq6uqwIAcCPjExEZd1hgkLtN1u7wPQvsP99OnTgt1wdDLgdgLcQLKSQYxPp2PM0GI1IMNw/TiuM0xMoN1ud8nNmzcdvuxrbGzkJCn81KlT/OjRoyKCAOiIIsh5Ck2HbKgFGp0Sx3WGCesM3Waz2dHR0eENHO4AHAy/cOGCAB2hG0I4vIfUqAUanbblExZi7Eg44BRnBtDBTBheq9VnmMlkWv4lgoRcAXJJZkKyBZMl9KNwWXJQoG/cuDEBxmkFT63hmn19fY54AgQgtCZggYaSAiVkLsglZBOSCTtw4IDIgpGIKXmH0iHwZXRO8B1oVlZWqkk2PLEAWXGwo6Oj8VxniGzXRUAY1nG+DmEucgVEYZBN5Aww+Cf4rYMHD4q8g8C1oQSB46lDQu9Ag7h2fn7eGqjRUWR0XNcZIiqC80aISgCYtDIbjASDATAkVZFKEAam+C2AjlIDMl8ke/TeTqRtpe8/882wV60zfPHihWVoaGjm0qVLUQWcrhnXdYbIPMFAMA+Aox6jpbQAVsLh19TUCGBDySF8GiQXWS9yCvghOfO1hV1n2NXV5UA6rcTU0bD29navx+OJ6zpDAqgEAICJyAcw/DHESUoy1Dg/sBTnq5FSJfNFh6BjCOiRubm54DvQ+Nzge8gMcVK09PrOnTtxX2c4ODiYD5DRBsT6KC0APDgxAtsOJxfqXHJ26WfOnNEUuioJ2eXLl+eIVKF3oPFdZ0hOazxajKZIY6PWGe4hoLy+QxwEghz4lG7tFCXoAyWFGPkBjtVKNBy/5g40gSuYnE6ntb+/37UekKl3PdD8DaprpMEvBDIOLPct3YLhPhMUZnqtJzZ3wNFpbS8c5Jo70IRawbSwsGDt6elZ1vqjiF7QWRu1zpBATIVfoL/lQNZBFlFFRDQBZ6lMUCA+RpSCTsD3WttMvm3tHWgCbWBg4P1r164N4mQMOy3DCB2ztLS0oesMiak6koAVki5nsHtXMl3ot1IvR6iGSAUdAHZqBbqzszP0DjTyfJ9OMWiWPKXFS0pKOJyC4lTU/JjVap2R5WJD1xkScB+DmYgc1PgbhekAWCuxlPN7e3vD70BDoKZhHk/OakS2A5CV6Sk1Pww9p5AmkdYZ7qV7fwUJCBUHRzvzvXXr1nVV6wynp6c/J23tJ7lYABMwrMKx4cqVKx4kN9DxBFxnmHb79m17NMPUtRyhw+FYcweaVesMMfzB0LGxsamRkRG7YlNTU+P4XJaHhFxn6LsDDcLLWIMs67OmHWg2zTpD3x1o4DdiCTJGDHIPTTvQbELTj9Pf5OTkeLTrNz51di+qn1v+2TsK3yYRwsXKKcolht1bHmhy2J8iTo7FpAYSovXsQLPp5AMaGm1GI/tFDX9dO9BsMhP1m9nZWVsk5YRQJj+jom4Hmi00E+1Xv0H8HwWQte1As4VM7EAzPDw8ham1SPUaEUwkO9BsCcMcYH5+vr64uNiF51KUyQ0tACM8pOx5XTvQbCrD7Iny/AUZZqhFzRm1Z/nRYVGx0zK5YbFYnD7Z8Lp3oNk0hkeKi4qKDKgzA1w8GgCAlRlttSADYJ9iWXIHmlA70KD4j9Cut7cXdWmvGoBRiUSNx+12J3egiXQHGoAHhkJrAwtlAVXI5A40yR1okhbS/g/H5BFic8lpAQAAAABJRU5ErkJggg==);
    background-size: 45px 40px;
    margin-top: -6px;
  }
}
.twitter .twitter-btn:focus {
  border-color: #0089CB;
}
.twitter .twitter-count {
  position: relative;
  background: #fff;
  border: #bbb solid 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  min-height: 18px;
  _height: 18px;
  min-width: 15px;
  _width: 15px;
  text-align: center;
}
.twitter .twitter-count-inner {
  white-space: nowrap;
  text-align: center;
  color: #333 !important;
}
.twitter .twitter-count-inner:hover,
.twitter .twitter-count-inner:focus {
  color: #333;
  text-decoration: underline;
}
.twitter .twitter-count i,
.twitter .twitter-count u {
  position: absolute;
  zoom: 1;
  line-height: 0;
  width: 0;
  height: 0;
  left: 0;
  top: 50%;
  margin: -4px 0 0 -4px;
  border: 4px transparent solid;
  _border-color: pink;
  _filter: chroma(color=#ffc0cb);
  border-right-color: #aaa;
  border-left: 0;
}
.twitter .twitter-count u {
  margin-left: -3px;
  border-right-color: #fff;
}
.twitter .twitter-count {
  margin: 0 0 0 5px;
}
.twitter .twitter-count-inner {
  padding: 0 3px;
}
@media (min-width: 0) {
  .twitter .twitter-btn,
  .twitter .hcount .twitter-count {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 20px;
    max-width: 100%;
  }
}
.linkedIn {
  /* .success .linkedIn-btn .linkedIn-btn-title{
		color:#333 !important;
		border-top-color:#E2E2E2 !important;
		border-right-color:#BFBFBF !important;
		border-bottom-color:#B9B9B9 !important;
		border-left-color:#E2E2E2 !important;
		background-color:#ECECEC !important;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FEFEFE), color-stop(100%,#ECECEC)) !important;
		background-image: -webkit-linear-gradient(top, #FEFEFE 0%, #ECECEC 100%) !important;
	}
	.success .linkedIn-btn .linkedIn-btn-title-text, .success .linkedIn-btn .linkedIn-btn-title-text *{
		color:#333 !important;
	}
	.IN-shadowed .success .linkedIn-btn .linkedIn-btn-title{
	}
	.success .linkedIn-btn:hover .linkedIn-btn-title{
		color:#000 !important;
		border-top-color:#ABABAB !important;
		border-right-color:#9A9A9A !important;
		border-bottom-color:#787878 !important;
		border-left-color:#04568B !important;
		background-color:#EDEDED !important;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDEDED), color-stop(100%,#DEDEDE)) !important;
		background-image: -webkit-linear-gradient(top, #EDEDED 0%, #DEDEDE 100%) !important;
	}
	.success .linkedIn-btn:hover .linkedIn-btn-title-text, .success .linkedIn-btn:hover .linkedIn-btn-title-text *{
		color:#000 !important;
	}
	.success .linkedIn-btn.clicked .linkedIn-btn-title, 
	.success .linkedIn-btn:active .linkedIn-btn-title{
		color:#666 !important;
		border-top-color:#B6B6B6 !important;
		border-right-color:#B3B3B3 !important;
		border-bottom-color:#9D9D9D !important;
		border-left-color:#49627B !important;
		background-color:#DEDEDE !important;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E3E3E3), color-stop(100%,#EDEDED)) !important;
		background-image: -webkit-linear-gradient(top, #E3E3E3 0%, #EDEDED 100%) !important;
	}
	.success .linkedIn-btn.clicked .linkedIn-btn-title-text, .success .linkedIn-btn:active .linkedIn-btn-title-text, .success .linkedIn-btn.clicked .linkedIn-btn-title-text *, .success .linkedIn-btn:active .linkedIn-btn-title-text *{
		color:#666 !important;
	} 
	.IN-shadowed .success .linkedIn-btn.clicked .linkedIn-btn-title, .IN-shadowed .success .linkedIn-btn:active .linkedIn-btn-title{
	}*/

}
.linkedIn .linkedIn-btn {
  position: relative !important;
  overflow: visible !important;
  display: block !important;
}
.linkedIn .linkedIn-btn a.linkedIn-btn-link {
  border: 0 !important;
  height: 20px !important;
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  display: inline-block !important;
}
.linkedIn .linkedIn-btn a.linkedIn-btn-link:link,
.linkedIn .linkedIn-btn a.linkedIn-btn-link:visited,
.linkedIn .linkedIn-btn a.linkedIn-btn-link:hover,
.linkedIn .linkedIn-btn a.linkedIn-btn-link:active {
  border: 0 !important;
  text-decoration: none !important;
}
.linkedIn .linkedIn-btn a.linkedIn-btn-link:after {
  content: "." !important;
  display: block !important;
  clear: both !important;
  visibility: hidden !important;
  line-height: 0 !important;
  height: 0 !important;
}
.linkedIn .linkedIn-btn .linkedIn-btn-logo {
  background: url(http://s.c.lnkd.licdn.com/scds/common/u/img/sprite/sprite_connect_v13.png) 0px -276px no-repeat !important;
  cursor: pointer !important;
  border: 0 !important;
  text-indent: -9999em !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
  position: absolute !important;
  left: 0px !important;
  top: 0px !important;
  display: block !important;
  width: 20px !important;
  height: 20px !important;
  float: right !important;
}
.linkedIn .linkedIn-btn:hover .linkedIn-btn-logo {
  background-position: -20px -276px !important;
}
.linkedIn .linkedIn-btn.clicked .linkedIn-btn-logo,
.linkedIn .linkedIn-btn:active .linkedIn-btn-logo {
  background-position: -40px -276px !important;
}
.linkedIn .linkedIn-btn .linkedIn-btn-title {
  color: #333 !important;
  cursor: pointer !important;
  display: block !important;
  white-space: nowrap !important;
  float: left !important;
  margin-left: 1px !important;
  vertical-align: top !important;
  overflow: hidden !important;
  text-align: center !important;
  height: 18px !important;
  padding: 0 4px 0 23px !important;
  border: 1px solid #000 !important;
  border-top-color: #E2E2E2 !important;
  border-right-color: #BFBFBF !important;
  border-bottom-color: #B9B9B9 !important;
  border-left-color: #E2E2E2 !important;
  border-left: 0 !important;
  text-shadow: #ffffff -1px 1px 0 !important;
  line-height: 20px !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-top-right-radius: 2px !important;
  border-bottom-right-radius: 2px !important;
  -webkit-border-top-right-radius: 2px !important;
  -webkit-border-bottom-right-radius: 2px !important;
  background-color: #ECECEC !important;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #ececec)) !important;
  background-image: -webkit-linear-gradient(top, #fefefe 0%, #ececec 100%) !important;
}
.linkedIn .linkedIn-btn:hover .linkedIn-btn-title {
  border: 1px solid #000 !important;
  border-top-color: #ABABAB !important;
  border-right-color: #9A9A9A !important;
  border-bottom-color: #787878 !important;
  border-left-color: #04568B !important;
  border-left: 0 !important;
  background-color: #EDEDED !important;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #dedede)) !important;
  background-image: -webkit-linear-gradient(top, #ededed 0%, #dedede 100%) !important;
}
.linkedIn .linkedIn-btn.clicked .linkedIn-btn-title,
.linkedIn .linkedIn-btn:active .linkedIn-btn-title {
  color: #666 !important;
  border: 1px solid #000 !important;
  border-top-color: #B6B6B6 !important;
  border-right-color: #B3B3B3 !important;
  border-bottom-color: #9D9D9D !important;
  border-left-color: #49627B !important;
  border-left: 0 !important;
  background-color: #DEDEDE !important;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, #ededed)) !important;
  background-image: -webkit-linear-gradient(top, #e3e3e3 0%, #ededed 100%) !important;
}
.linkedIn .linkedIn-btn .linkedIn-btn-title-text,
.linkedIn .linkedIn-btn .linkedIn-btn-title-text * {
  color: #333 !important;
  font-size: 11px !important;
  font-family: Arial, sans-serif !important;
  font-weight: bold !important;
  font-style: normal !important;
  display: inline-block !important;
  background: transparent none !important;
  vertical-align: top !important;
  height: 18px !important;
  line-height: 20px !important;
  float: none !important;
}
.linkedIn .linkedIn-btn .linkedIn-btn-title-text strong {
  font-weight: bold !important;
}
.linkedIn .linkedIn-btn .linkedIn-btn-title-text em {
  font-style: italic !important;
}
.linkedIn .linkedIn-btn:hover .linkedIn-btn-title-text,
.linkedIn .linkedIn-btn:hover .linkedIn-btn-title-text * {
  color: #000 !important;
}
.linkedIn .linkedIn-btn.clicked .linkedIn-btn-title-text,
.linkedIn .linkedIn-btn:active .linkedIn-btn-title-text,
.linkedIn .linkedIn-btn.clicked .linkedIn-btn-title-text *,
.linkedIn .linkedIn-btn:active .linkedIn-btn-title-text * {
  color: #666 !important;
}
.linkedIn .linkedIn-btn .linkedIn-btn-title .linkedIn-btn-mark {
  display: inline-block !important;
  width: 0px !important;
  overflow: hidden !important;
}
.linkedIn .linkedIn-count-container.IN-right {
  display: inline-block !important;
  float: left !important;
  overflow: visible !important;
  position: relative !important;
  height: 18px !important;
  padding-left: 2px !important;
  line-height: 1px !important;
}
.linkedIn .linkedIn-count.IN-right {
  display: block !important;
  float: left !important;
  height: 18px !important;
  margin-right: 4px !important;
  padding-right: 4px !important;
  background: url(http://s.c.lnkd.licdn.com/scds/common/u/img/sprite/sprite_connect_v13.png) right -100px no-repeat !important;
}
.linkedIn .linkedIn-count-inner.IN-right {
  display: block !important;
  float: left !important;
  padding-left: 8px !important;
  text-align: center !important;
  background: url(http://s.c.lnkd.licdn.com/scds/common/u/img/sprite/sprite_connect_v13.png) 0px -60px no-repeat !important;
}
.linkedIn .linkedIn-count-content.IN-right {
  display: inline !important;
  font-size: 11px !important;
  color: #04558B !important;
  font-weight: bold !important;
  font-family: Arial, sans-serif !important;
  line-height: 18px !important;
  padding: 0 5px 0 5px !important;
}
.linkedIn .linkedIn-count-container.IN-hovered .linkedIn-count.IN-right,
.linkedIn .linkedIn-count-container.IN-clicked .linkedIn-count.IN-right,
.linkedIn .linkedIn-count-container.IN-down .linkedIn-count.IN-right {
  background-position-y: -120px !important;
}
.linkedIn .linkedIn-count-container.IN-hovered .linkedIn-count-inner.IN-right,
.linkedIn .linkedIn-count-container.IN-clicked .linkedIn-count-inner.IN-right,
.linkedIn .linkedIn-count-container.IN-down .linkedIn-count-inner.IN-right {
  background-position-y: -80px !important;
}
.linkedIn .linkedIn-count-container.IN-empty {
  display: none !important;
}
.linkedIn .linkedIn-count-container.IN-hidden .linkedIn-count {
  display: none !important;
}
